Subject: bug#7074: 24.0.50; Checking in with C-x v v leaves me with only one window

From: martin rudalics <[email-masked]>
Date: Mon, 10 Oct 2011 20:18:35 +0200

> Committing changes in a file under version control (using git as the
 > backend)-- by typing C-x v v (bound to vc-next-action), entering a
 > message, and then typing C-c C-c-- does not return the frame to its
 > window configuration before running the command, but instead leaves only
 > one window in the frame.

I tried to address this issue in revision 106043.  Please have a look.

Thanks, martin